<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Adicionar link</string>
	<key>Bold</key>
	<string>Negrito</string>
	<key>Bold Italic</key>
	<string>Negrito itálico</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Change Link</key>
	<string>Alterar link</string>
	<key>Code</key>
	<string>Código</string>
	<key>Code Block</key>
	<string>Bloco de código</string>
	<key>Do Not Sort</key>
	<string>Não ordenar</string>
	<key>Done</key>
	<string>Concluído</string>
	<key>Header</key>
	<string>Cabeçalho</string>
	<key>Italic</key>
	<string>Itálico</string>
	<key>Link</key>
	<string>Link</string>
	<key>Link:</key>
	<string>Link:</string>
	<key>List</key>
	<string>Lista</string>
	<key>Mark</key>
	<string>Destaque</string>
	<key>Ordered List</key>
	<string>Lista numerada</string>
	<key>Picture</key>
	<string>Imagem</string>
	<key>Quote</key>
	<string>Citação</string>
	<key>Remove Link</key>
	<string>Remover link</string>
	<key>Shift Left</key>
	<string>Deslocar para a esquerda</string>
	<key>Shift Right</key>
	<string>Deslocar para a direita</string>
	<key>Sort Automatically</key>
	<string>Ordenar automaticamente</string>
	<key>Sort tasks by completion automatically</key>
	<string>Ordenar tarefas automaticamente por status de conclusão</string>
	<key>Sort tasks by completion automatically?</key>
	<string>Ordenar tarefas automaticamente por status de conclusão?</string>
	<key>Strikethrough</key>
	<string>Tachado</string>
	<key>Tasks will be sorted by completion status.</key>
	<string>As tarefas serão ordenadas por status de conclusão.</string>
	<key>Title</key>
	<string>Título</string>
	<key>Title:</key>
	<string>Título:</string>
	<key>To do</key>
	<string>Tarefa</string>
</dict>
</plist>
